/* 106490 // page/106490.css // ncf_tcc_Cache_page/106490.css */

#paragraph_6767438_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}#paragraph_6767441_inner {}.de #paragraph_6767447 .image_container P {
	width: 450px;
}

#paragraph_6767447_inner {}#paragraph_6767450 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767450_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767453 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767453 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767453 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767456 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767456 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767456 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767450_inner {margin-top: 10px !important;}.de #paragraph_6767453_inner P {
	width: 450px;
}

#paragraph_6767453_inner {}.de #paragraph_6767456_inner P {
	width: 450px;
}

#paragraph_6767456_inner {}#paragraph_6767528 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767528_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767531 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767531 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767531 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767534 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767534 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767534 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767528_inner {margin-top: 10px !important;}.de #paragraph_6767531_inner P {
	width: 450px;
}

#paragraph_6767531_inner {}.de #paragraph_6767534_inner P {
	width: 450px;
}

#paragraph_6767534_inner {}#paragraph_6767537 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767537_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767540 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767540 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767540 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767543 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767543 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767543 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767537_inner {margin-top: 10px !important;}.de #paragraph_6767540_inner P {
	width: 450px;
}

#paragraph_6767540_inner {}.de #paragraph_6767543_inner P {
	width: 450px;
}

#paragraph_6767543_inner {}#paragraph_6767546 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767546_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767549 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767549 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767549 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767552 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767552 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767552 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767546_inner {margin-top: 10px !important;}.de #paragraph_6767549_inner P {
	width: 450px;
}

#paragraph_6767549_inner {}.de #paragraph_6767552_inner P {
	width: 450px;
}

#paragraph_6767552_inner {}#paragraph_6767555 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767555_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767558 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767558 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767558 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767561 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767561 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767561 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767555_inner {margin-top: 10px !important;}.de #paragraph_6767558_inner P {
	width: 450px;
}

#paragraph_6767558_inner {}.de #paragraph_6767561_inner P {
	width: 450px;
}

#paragraph_6767561_inner {}#paragraph_6767564 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767564_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767567 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767567 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767567 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767570 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767570 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767570 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767564_inner {margin-top: 10px !important;}.de #paragraph_6767567_inner P {
	width: 450px;
}

#paragraph_6767567_inner {}.de #paragraph_6767570_inner P {
	width: 450px;
}

#paragraph_6767570_inner {}#paragraph_6767573 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767573_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767576 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767576 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767576 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767579 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767579 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767579 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767573_inner {margin-top: 10px !important;}.de #paragraph_6767576_inner P {
	width: 450px;
}

#paragraph_6767576_inner {}.de #paragraph_6767579_inner P {
	width: 450px;
}

#paragraph_6767579_inner {}#paragraph_6767582 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767582_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767585 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767585 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767585 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767588 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767588 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767588 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767582_inner {margin-top: 10px !important;}.de #paragraph_6767585_inner P {
	width: 450px;
}

#paragraph_6767585_inner {}.de #paragraph_6767588_inner P {
	width: 450px;
}

#paragraph_6767588_inner {}#paragraph_6767591 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767591_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767594 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767594 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767594 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767597 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767597 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767597 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767591_inner {margin-top: 10px !important;}.de #paragraph_6767594_inner P {
	width: 450px;
}

#paragraph_6767594_inner {}.de #paragraph_6767597_inner P {
	width: 450px;
}

#paragraph_6767597_inner {}#paragraph_6767600 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767600_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767603 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767603 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767603 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767606 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767606 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767606 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767600_inner {margin-top: 10px !important;}.de #paragraph_6767603_inner P {
	width: 450px;
}

#paragraph_6767603_inner {}.de #paragraph_6767606_inner P {
	width: 450px;
}

#paragraph_6767606_inner {}#paragraph_6767609 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767609_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767612 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767612 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767612 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767615 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767615 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767615 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767609_inner {margin-top: 10px !important;}.de #paragraph_6767612_inner P {
	width: 450px;
}

#paragraph_6767612_inner {}.de #paragraph_6767615_inner P {
	width: 450px;
}

#paragraph_6767615_inner {}#paragraph_6767618 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767618_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767621 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767621 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767621 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767624 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767624 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767624 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767618_inner {margin-top: 10px !important;}.de #paragraph_6767621_inner P {
	width: 450px;
}

#paragraph_6767621_inner {}.de #paragraph_6767624_inner P {
	width: 450px;
}

#paragraph_6767624_inner {}#paragraph_6767627 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767627_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767630 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767630 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767630 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767633 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767633 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767633 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767627_inner {margin-top: 10px !important;}.de #paragraph_6767630_inner P {
	width: 450px;
}

#paragraph_6767630_inner {}.de #paragraph_6767633_inner P {
	width: 450px;
}

#paragraph_6767633_inner {}#paragraph_6767636 {	white-space: nowrap;	min-height: 0px;}#paragraph_6767636_inner {	min-height: 0px;	zoom: 1;}#paragraph_6767639 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767639 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6767639 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6767642 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6767642 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6767642 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6767636_inner {margin-top: 10px !important;}.de #paragraph_6767639_inner P {
	width: 450px;
}

#paragraph_6767639_inner {}.de #paragraph_6767642_inner P {
	width: 450px;
}

#paragraph_6767642_inner {}